How to Downgrade php 7.4 to 7.3 Ubuntu?

How to Downgrade php 7.4 to 7.3 Ubuntu?

In this post we will give you information about How to Downgrade php 7.4 to 7.3 Ubuntu?. Hear we will give you detail about How to Downgrade php 7.4 to 7.3 Ubuntu?And how to use it also give you demo for it if it is necessary.

If you need to downgrade php 7.4 to 7.3 in ubuntu then i will let you know command to downgrade php 7.4 to 7.3 ubuntu, downgrade php 7.3 to 7.2 ubuntu, downgrade php 7.2 to 7.0 ubuntu, downgrade php 7.2 to 7.1 ubuntu, ubuntu downgrade 7.4 to 7.3 php version.

Some days ago update my ubuntu 18.04 and php version was updated 7.3 to 7.4 but when i run my php laravel project then i got several error with pdf package. so i though for now i need to rollback php version 7.3 now.

You also want to back to install 7.3 then you can run this command:

Also see:Install Sublime Text 3 in Ubuntu 14.04 using Terminal

sudo add-apt-repository ppa:ondrej/php

sudo apt-get update

sudo apt-get install php7.3

sudo apt-get install php7.3-cli php7.3-common php7.3-json php7.3-opcache php7.3-mysql php7.3-mbstring php7.3-zip php7.3-fpm php7.3-intl php7.3-simplexml

sudo a2dismod php7.4

sudo a2enmod php7.3

sudo service apache2 restart

sudo update-alternatives --set php /usr/bin/php7.3

sudo update-alternatives --set phar /usr/bin/phar7.3

sudo update-alternatives --set phar.phar /usr/bin/phar.phar7.3

sudo update-alternatives --set phpize /usr/bin/phpize7.3

sudo update-alternatives --set php-config /usr/bin/php-config7.3

I hope it can help you…

Hope this code and post will helped you for implement How to Downgrade php 7.4 to 7.3 Ubuntu?. if you need any help or any feedback give it in comment section or you have good idea about this post you can give it comment section. Your comment will help us for help you more and improve us. we will give you this type of more interesting post in featured also so, For more interesting post and code Keep reading our blogs

For More Info See :: laravel And github

See also 

How to solve "Cannot find module 'bplist-parser'" ?

In this post we will give you information about How to solve "Cannot find module 'bplist-parser'" ?. Hear we will give you detail about How to solve "Cannot find module 'bplist-parser'" ?And how to use it also give you demo for it if it is necessary.



When i was working in my ionic mobile application on my ubuntu 14.04 system and i try to remove android platform at that time i see bellow error :

module.js:340

throw err;

^

Error: Cannot find module 'bplist-parser'

at Function.Module._resolveFilename (module.js:338:15)

at Function.Module._load (module.js:280:25)

at Module.require (module.js:364:17)

at require (module.js:380:17)

.....

I also did try to remove all platform directly but i still found this error. I also search on google but i notice this error also phonegap, cordova, node.js etc. at last i found bellow command and solved, if you have also this error then you can try bellow command and check...

sudo npm install -g bplist-parser

Hope this code and post will helped you for implement How to solve "Cannot find module 'bplist-parser'" ?. if you need any help or any feedback give it in comment section or you have good idea about this post you can give it comment section. Your comment will help us for help you more and improve us. we will give you this type of more interesting post in featured also so, For more interesting post and code Keep reading our blogs

For More Info See :: laravel And github

Leave a Comment

Your email address will not be published. Required fields are marked *

46  +    =  49

We're accepting well-written guest posts and this is a great opportunity to collaborate : Contact US